/*------------------------------------*\

    Contained Image + Text Block Customizations - Global Styling

    The styles you add to this file will be applied to the 'Contained Image + Text' block.
    If there is any reasons why you would need to style them seperately,
    please create a block-specific stylesheet for it (don't forget to resiger that block-specific stylesheet in acf-start-blocks.php)

\*------------------------------------*/

.image-text__img img {
    width: 100%;
    border-radius: 8px;
}

.image-text__text {
    padding-top: 30px;
    color: #3B3B3B;
}

.image-text__text h2 {
    color: #080808;
}

.image-text__img {
    width: 100%;
}



@media (min-width: 768px) {
    .image-text .container {
        padding: 0 85px;
    }

    .image-text__text {
        padding-top: 50px;
    }

}

@media (min-width: 768px) and (max-width: 1199px) {
    .image-text__text {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .flex-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .image-text .flex-row {
        align-items: center
    }

    .flex-opposite {
        flex-direction: row-reverse;
    }

    .image-text__img {
        width: 50%;
    }

    .image-text__text {
        padding-top: 0;
    }

    .image-text .container {
        padding: 0 16px;
    }

    .image-text--top-padding {
        padding-top: 0;
    }

    .image-text--left .image-text__img {
        padding-right: 52px;
    }

    .image-text--right .image-text__img {
        padding-left: 52px;
    }
}
